revokeOAuthCredential
POST
/api/v1/oauth/revoke
const url = 'https://example.com/api/v1/oauth/revoke';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"token":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/oauth/revoke \ --header 'Content-Type: application/json' \ --data '{ "token": "example" }'Public. Rate-limited. Revokes the grant behind a presented access or refresh credential. The credential itself is the authorization.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
token
required
string
Examplegenerated
{ "token": "example"}Responses
Section titled “ Responses ”Grant revoked
Unknown token
Too many authentication attempts